=== debian/control ===
Source: golang-github-bitly-go-simplejson
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
	dh-golang,
	golang-any,
	golang-github-bmizerany-assert-dev
Standards-Version: 3.9.8
Homepage: https://github.com/bitly/go-simplejson
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bitly-go-simplejson.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bitly-go-simplejson.git
XS-Go-Import-Path: github.com/bitly/go-simplejson

Package: golang-github-bitly-go-simplejson-dev
Architecture: all
Depends: ${misc:Depends}, golang-github-bmizerany-assert-dev
Description: Golang library to interact with arbitrary JSON
 This is easily the library managing with JSON format.
 This can be done easily the acquisition of reading and the value of the JSON
 format. And this is add or remove key, and provides conversion to byte type
 of changed data.
