=== debian/watch ===
version=3
 https://github.com/bitly/go-simplejson/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
